@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer;-webkit-transition:all 0.5s ease-out 0s;
-moz-transition:all 0.5s ease-out 0s;
 -o-transition: all 0.5s ease-out 0s;
 transition: all 0.5s ease-out 0s;
 }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 14px; line-height: 20px; padding-bottom: 25px; color: #000; }
h1 { font-size: 32px; margin-bottom: 20px }
h2 { font-family: 'HelveticaNeue-Thin'; font-size: 48px; color: #fff; margin: 0; font-weight: normal; }
h3 { font-size: 20px; margin-bottom: 20px }
h4 { font-size: 16px; margin-bottom: 20px }
h5 { font-size: 12px; margin-bottom: 20px }
body { margin: 0; padding: 0; font-family: 'HelveticaNeue-Roman'; font-size: 14px; color: #fff }
/*--------sticky footer or vertical footer------------*/
.wrapper { height: auto !important; height: 100%; margin: 0 auto; /*initialize footer height in negative for sticky footer*/ }
body, html { height: 100%; }
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { max-width: 960px; margin: 0 auto; width: 100% }
/*-----------header section styles goes here---------------*/
 
header { background-image: url(../images/banner.jpg) ;background-repeat:no-repeat;background-position:center top;background-size: 100%; height: 602px; overflow: hidden; margin-bottom: 5px; position: relative; -ms-behavior: url(backgroundsize.min.htc);behavior: url(http://project-progress.net/projects/INV_652/css/PIE.htc); }
.banner img { width: 100% }
.title { padding-top: 20.3%; text-align: center }
.title h1 { font-family: 'HelveticaNeue-BlackCond'; font-size: 97px; text-transform: uppercase; line-height: 57px; margin-bottom: 7px; }
.title h1 span {font-family:'HelveticaNeueLT-Medium'; font-size: 22px; font-weight: normal; letter-spacing: -0.03em; display: block }
.title h1 span.dot { font-size: 24px; display: inline-block }
.logo { margin-top: 20px; }
img.logo2 {width: 120px}
.header-arrow { width: 64px; height: 38px; position: absolute; top: -5px; left: 50%; margin-left: -32px;}
.header-arrow img{border:0 !important;float:none !important;margin:0 !important;width:auto !important}
.header-arrow.features {  width: 64px; height: 38px; position: absolute; top: -5px; left: 50%; margin-left: -32px; }
.header-arrow.true-blue {   width: 64px; height: 38px; position: absolute; top: -5px; left: 50%; margin-left: -32px }
.features-box { position: relative }
.features-box h2 { padding-top: 56px; margin-bottom: 17px; }
.features-box p { color: #ffffff; font-size: 14px; text-align: center; line-height: 18px; font-family: 'HelveticaNeue-Roman'; max-width: 817px; margin: 0 auto; padding-bottom: 39px; }
/*-----------header section styles ends here----------------*/

/*-----------midd section styles goes here-----------*/
#mid-container { background: #fff; width: 100%; color: #000; }
.products-info { background: url(../images/true-blue-products-bg.jpg) center center #006eaf no-repeat; position: relative; padding-top: 66px; padding-bottom: 45px; border-bottom: 5px solid #66a8cf }
.products-info p { float: left; width: 42%; margin-right: 2% }
.products-info img { float: right; border: 5px solid #66a8cf; margin-top: -149px; width: 50.1% }
.products-info h2 { font-family: 'HelveticaNeue-Thin'; font-size: 48px; color: #fff; margin: 0; font-weight: normal; line-height: 48px; margin-bottom: 30px; }
.services-products { margin-top: 28px; }
.products-info p { font-size: 14px; color: #fff; font-family: 'HelveticaNeue-Roman'; line-height: 18px; margin: 0 }
.features-box { background: url(../images/features-bg.jpg) no-repeat center center #333333; text-align: center; padding-bottom: 48px; border-bottom: 5px solid #cccccc }
.services-products ul { margin: 0; padding: 0; list-style: none }
.services-products ul li { float: left; width: 25%; margin-right: 0; color: #f0f0f0; text-align: center; margin-bottom: 2%; }

.services-products ul li img { border-radius: 50%; border: 2px solid #fff;behavior: url(http://project-progress.net/projects/INV_652/css/PIE.htc);position:relative;z-index:1  }
.services-products ul li h3 { font-size: 14px; color: #f0f0f0; font-family: 'HelveticaNeue-Black'; font-weight: normal; text-transform: uppercase; margin-top: 16px; }
.services-products ul li h3 span { display: block }
.image a img{-webkit-transition:all 0.5s ease-out 0s;
-moz-transition:all 0.5s ease-out 0s;
 -o-transition: all 0.5s ease-out 0s;
 transition: all 0.5s ease-out 0s;
}
.image a:hover img{opacity:0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";} 
.services-products ul li p { font-size: 12px; color: #f0f0f0; font-family: 'HelveticaNeueLTStd-Lt'; line-height: 16px; padding: 0 20px; }
.true-blue-range { position: relative; padding-top: 62px; }
.true-blue-range h2 { text-align: center; color: #006eaf }
.true-blue-range h3 { color: #006eaf; font-size: 18px; font-family: 'HelveticaNeue-Black'; line-height: 18px; font-weight: normal; text-align: center; text-transform: uppercase; margin-top: 10px; margin-bottom: 17px; }
.true-blue-range h3 a{color: #006eaf; font-size: 18px; font-family: 'HelveticaNeue-Black'; line-height: 18px; font-weight: normal; text-align: center; text-transform: uppercase;display:table;margin:0 auto}
.true-blue-range h3 a:hover{color:#333333}
.true-blue-range h3 span { display: block; }
.heavy-duty { float: left; width: 33.3%; }
.torpedo-levels { float: left; width: 33.3%; }
.combination-squares { float: left; width: 33.3%; }
.true-blue-inner img { vertical-align: top; text-align: center; margin: 0 auto; display: block }
.image { min-height: 128px }
.true-blue-inner.cf { margin-top: 15px; }
.combination-squares .image img { top: -14px; position: relative;left:-3px}
.heavy-duty .image img {
  position: relative;
  left: -4px;
}
.torpedo-levels .image img {
  position: relative;
  left: 1px;
}
.true-blue-inner ul { list-style-type: none; border-top: 1px solid #cccccc; margin: 0 20px; padding-top: 19px; }
.true-blue-inner ul li { color: #666666; font-size: 14px; line-height: 16px; font-family: 'HelveticaNeue-Roman'; background: url(../images/bulllet.png) no-repeat 0 6px; padding-left: 13px; margin-bottom: 16px }
.available h4 { color: #1074b2; font-size: 14px; font-weight: normal; padding-left: 20px; font-family: 'Helvetica85-Heavy'; margin-bottom: 0 }
.available ul { border: 0; padding-top: 8px; }
.available ul li { background: url(../images/bullet-arrow.png) no-repeat 11px 12px #f2f2f2; margin-bottom: 1px; padding-left: 23px; padding-top: 8px; color: #1074b2; font-size: 12px; font-family: 'HelveticaNeue-Roman'; padding-bottom: 9px; }
.available ul li h5 { font-family: 'Helvetica85-Heavy'; font-weight: normal; font-size: 13px; color: #1074b2; text-transform: uppercase; margin-bottom: 3px }
.available ul li h5 span { color: #808080; font-size: 12px; font-family: 'HelveticaNeueLT-Italic'; text-transform:capitalize}
.available a{color: #1074b2;}
.available a:hover{color:#333333;}
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
footer { border-top: 5px solid #cccccc; width: 100%; background: #006eaf; margin-top: 71px; padding-top: 26px; padding-bottom: 54px; }
footer p { color: #ffffff; font-size: 14px; font-family: 'HelveticaNeueLTStd-Lt'; padding: 0; margin: 0 }
.footer-right	{float: right;}
.preloader { display: none; }
.mobile-logo2 { display: none }
.terms-conditions	{background-color: #ccc}
.terms-conditions p {font-size: 11px; width: 1000px; line-height: 16px; text-align: center; font-family: 'HelveticaNeueLTStd-Lt'; margin: 0 auto;padding-top: 10px;}
.terms-conditions a {color: #000}
/*----------------footer section styles ends here--------*/
